# Uses of Class
org.bukkit.material.Wood

Packages that use Wood
Package
Description
org.bukkit.material
Classes that represents various voxel types and states.

## Uses of Wood in org.bukkit.material

Subclasses of Wood in org.bukkit.material
Modifier and Type
Class
Description
`class`
`Leaves`
Deprecated.
all usage of MaterialData is deprecated and subject to removal.
`class`
`Sapling`
Deprecated.
all usage of MaterialData is deprecated and subject to removal.
`class`
`Tree`
Deprecated.
all usage of MaterialData is deprecated and subject to removal.
`class`
`WoodenStep`
Deprecated.
all usage of MaterialData is deprecated and subject to removal.
Methods in org.bukkit.material that return Wood
Modifier and Type
Method
Description
`Wood`
Wood.`clone()`
Deprecated.